/* -------- base -------- */
html {overflow-y:scroll;overflow-x:hidden;overflow-x:visivle;}
* {margin: 0px;padding: 0px;color: #575757;line-height: 160%;}
body {background-image: url(../img/bg1.jpg);background-repeat: repeat-x;background-position: left top;text-align: center;font-size: 10px;margin-bottom: 10px;}

a:link,a:visited  {color: #9036AA;text-decoration: none;}
a:hover {color: #D37BA5;text-decoration: underline;}

img {border: none;}
li {background-repeat: no-repeat;list-style-type: none;}

.hdn a:link,.hdn a:visited{text-indent: -100000px;text-decoration: none;font-size: 4px;line-height: 4px;display: block;}
.hdn a:hover,.hdn .active a,.hdn a:focus{background-position: right top;outline: none;}

#wrap1 {text-align: left;background-image: url(../img/line1.gif);background-repeat: repeat-y;width: 1117px;margin-right: auto;margin-left: auto;background-position: 753px 1000px;}
#wrap2 {clear: left;padding-top: 35px;background-image: url(../img/bg2.jpg);background-repeat: no-repeat;background-position: left top;padding-left: 100px;padding-right: 121px;}


/* -------- tag -------- */
h1 {padding-bottom: 90px;padding-left: 25px;}
h1 a {height: 140px;width: 405px;}
h2 {font-weight: normal;background-image: url(../img/menu_bg2.gif);background-repeat: no-repeat;background-position: left bottom;padding-bottom: 22px;font-size: 10px;line-height: 170%}
h3 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;padding-left: 52px;padding-bottom: 1px;}
h4 {font-size: 14px;padding-left: 52px;padding-bottom: 25px;}
h5 {display: block;height: 30px;}
h5 a {background-image: url(../img/ico2.gif);height: 26px;width: 101px;float: right;}
p {font-size: 12px;margin-bottom: 1em;line-height: 160%;}


/* -------- menu -------- */
#menu {width: 258px;padding-left: 5px;float: left;}
#bn,#archive {background-image: url(../img/menu_bg.gif);background-repeat: no-repeat;background-position: left bottom;}
h2,dl {padding-right: 37px;padding-left: 37px;}

dl{background-image: url(../img/menu_h1.jpg);background-repeat: no-repeat;background-position: left top;padding-top: 50px;padding-bottom: 13px;}
dt {padding-top: 10px;line-height: 110%;font-weight: bold;border-top-width: 1px;border-top-style: solid;border-top-color: #C3AC66;}
dt.first {border-top-style: none;}
dd {padding-bottom: 10px;}

#archive div {background-image: url(../img/menu_h2.jpg);background-repeat: no-repeat;background-position: left top;padding-top: 58px;padding-bottom: 20px;padding-left: 37px;padding-right: 30px;}
ul {padding-top: 27px;padding-bottom: 10px;font-family: Georgia, "Times New Roman", Times, serif;background-repeat: no-repeat;background-position: left top;}
ul li {float: left;display: block;width: 85px;padding-bottom: 2px;}
ul a:link,ul a:visited {color: #A16200;margin-right: 3px;}
ul a:hover {color: #462B00;}
.y06 {background-image: url(../img/year_2006.gif);}
.y07 {background-image: url(../img/year_2007.gif);}
.y08 {background-image: url(../img/year_2008.gif);}

ol {padding-top: 176px;float: right;}
ol li {margin-bottom: 7px;}


/* -------- entry -------- */
#entry {margin-left: 268px;padding-top: 40px;width: 360px;}
#entry div {background-image: url(../img/line2.gif);background-repeat: no-repeat;background-position: left top;padding-top: 35px;padding-bottom: 40px;padding-left: 5px;}
#entry div.first {background-image: none;}


/* -------- foot -------- */
#foot {clear: both;background-image: url(../img/bg_foot.jpg);background-repeat: repeat-x;background-position: 0px 32px;padding-top: 10px;text-align: left;}
#foot p {float: right;width: 89px;margin-right: 20px;}
#foot p a{height: 82px;width: 89px;background-image: url(../img/pagetop.jpg);}
address {padding-top: 45px;padding-left: 30px;}
address a {background-image: url(../img/copyright.gif);height: 36px;width: 358px;}


/* -------- hack -------- */
/*
#wrap2,ul,#foot{display: inline-table;}
*/

#wrap2:after,ul:after,#foot:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*\ ie hack */
* html #wrap2,* html ul,* html #foot{height:1%;}

/* safari hack */
/*\*/
/*html:\66irst-child #wrap2 { width: 1117px; }*/
/* end */
/*\*/
html:\66irst-child #foot {width: 100%;}
/* end */


/*  opera hack */
*+html>/**/body
#wrap2 { width: 1117px; }
#foot {width: 100%;}
